登陆

新版PHP环境没有这个扩展“mcrypt”程序?

Snipaste_2019-09-10_16-19-57.png

"PHP extension "mcrypt" must be loaded."程序无法继续安装,这个应该是环境问题吧?

电脑用户983647电脑用户9836472019-09-10 16:21:50116 次浏览

全部回复(1)我要回复

  • Peter·Python

    Peter·Python2019-09-10 19:31:50

    说一下PHP版本,部分版本需要自己安装

    回复
    0
  • 取消回复发送